ALAS-2021-1533


Amazon Linux AMI Security Advisory: ALAS-2021-1533
Advisory Release Date: 2021-09-02 22:54 Pacific
Advisory Updated Date: 2021-09-08 19:28 Pacific
Severity: Important
References: CVE-2020-13692 

Issue Overview:

A flaw was found in PostgreSQL JDBC in versions prior to 42.2.13. An XML External Entity (XXE) weakness was found in PostgreSQL JDBC. The highest threat from this vulnerability is to data confidentiality and system availability. (CVE-2020-13692)


Affected Packages:

postgresql-jdbc


Issue Correction:
Run yum update postgresql-jdbc to update your system.

New Packages:
noarch:
    postgresql-jdbc-8.4.704-4.13.amzn1.noarch

src:
    postgresql-jdbc-8.4.704-4.13.amzn1.src